Home | Documentation | Download | Platforms | Projects | Mailing Lists | Version History

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- ~

### - g -

- get_cutratio() : ratio_cut_partition
- get_cutsize() : fm_partition , ratio_cut_partition
- get_embedding() : planarity
- get_fail() : pq_tree
- get_frontier() : pq_tree
- get_max_flow() : maxflow_ff , maxflow_pp , maxflow_sap , maxflow_ff
- get_min_tree() : min_tree
- get_min_tree_length() : min_tree
- get_needed_passes() : fm_partition
- get_obstruction_edges() : planarity
- get_obstruction_nodes() : planarity
- get_rem_cap() : maxflow_ff , maxflow_sap , maxflow_pp
- get_side_of_node() : fm_partition , ratio_cut_partition
- get_weight_on_sideA() : ratio_cut_partition , fm_partition
- get_weight_on_sideB() : fm_partition , ratio_cut_partition
- graph() : graph

University of Passau - FMI - Theoretical Computer Science

Design © 2002, 2003 Marcus Raitner, University of Passau